.divTable {
    display: table;
    border: none;
    width: 100%;
}

.divTableRow {
    display: table-row;
    border: none;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell,
.divTableHead {
    border: none;
    display: table-cell;
    padding: 3px 10px;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}

.texth1 {
    font-size: 2.25rem;
}

.texth2 {
    font-size: 2rem;
}

.texth3 {
    font-size: 1.575rem;
}

.texth4 {
    font-size: 1.35rem;
}

.texth5 {
    font-size: 1.125rem;
}

.texth6 {
    font-size: .9rem;
}